Ignore:
Timestamp:
Mar 25, 2007, 2:08:22 AM (13 years ago)
Author:
pipping@…
Message:
  • support for +universal will not be part of 1.4
File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/sysutils/srm/Portfile

    r22463 r23101  
    2828} else {
    2929    variant universal {
    30         return -code error "You need to be running MacPorts 1.4.0 or higher to \
     30        return -code error "You need to be running MacPorts 1.5.0 or higher to \
    3131        use this variant (universal)."
    3232    }
Note: See TracChangeset for help on using the changeset viewer.